#!/bin/zsh
cat templates/index-before.html > index.md

for file in $(ls -1 content/*.md | sort -r)
do
  dest="${$(basename $file)/md/html}"
  pandoc --template=templates/blog-list-item.template \
    --variable=url:$dest $file \
    >> index.md
done
